-1
votes
1answer
68 views

Can I install two versions of libbullet?

I use ubuntu 12.04 My error msg: sam@sam:~/code/pcl_standalone/vfh_dir$ sudo apt-get -f install Reading package lists... Done Building dependency tree Reading state information... Done ...
2
votes
1answer
218 views

Skype cannot find libsqlite3.so.0

Skype fails to run: $ skype skype: error while loading shared libraries: libsqlite3.so.0: cannot open shared object file: No such file or directory I tried reinstalling Skype (apt-get remove then ...
0
votes
0answers
24 views

Install the latest libgd2 in Ubuntu 12.04? [duplicate]

I'm trying to install the latest libgd2 library because: I've upgraded to PHP 5.4 from this ppa and the GD library can't be loaded by PHP, probably because it's too old Here's the error from Apache2 ...
1
vote
1answer
3k views

Removing Samba Error

I am having a problem with Samba package. So I did the following to remove it, and got some errors. # sudo apt-get --purge remove samba-common Reading package lists... Done Building dependency tree ...